body {
	font: 80% Trebuchet MS, Arial, Helvetica, Sans-Serif;
	color: #333;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #fff;
	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:0 20px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:980px;
		}	
			
    /* image replacement */
/*        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }*/
    /* // image replacement */
			
/*	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:980px;
		background:#fff;		
		margin-bottom:2em;
		}	*/
/*	#header{
		height:323px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				*/
/*	#content{
		position:relative;
		}		*/	

/* Easy Slider */
	#prevBtn, #nextBtn,
/*	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	*/
	#nextBtn, #prevBtn a, #nextBtn a,
/*	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		}	
*/
	/* numeric controls */	

	ol#controls {
		height:100px;
		margin-bottom:1em;
		margin-left:320px;
		margin-right:-20px;
		margin-top:1em;
		padding:0;
	}		
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#2C99D2;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* // Easy Slider */